{% extends 'base.html.twig' %}

{% block title %}All products from category {{category}}{% endblock %}
{% block body %}
<ul>
    {% for product in products %}
            <li>{{ product.name|upper }}</li>
    {% endfor %}
</ul>
{% endblock %}
